Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
by_related_record_id
curl --request POST \ --url https://api.example.com/api/v2/account/{account_id}/relationship/contacts \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "related_record_id": "<target-uuid>" } '
{ "parent": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "record_type": "<string>" }, "api_name": "<string>", "item": { "related_record_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "related_record_type": "<string>", "through": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "record_type": "<string>", "attributes": { "role": { "value": "<string>", "value_type": "string" }, "is_primary": { "value": true, "value_type": "boolean" } } } } }
Reevo API key passed as Authorization: Bearer <api-key>.
Authorization: Bearer <api-key>
POST body for /relationship/contacts — reference plus edge attributes.
/relationship/contacts
Show child attributes
Successful Response
Reference back to the parent record on a sub-resource response.
Was this page helpful?